@charset "UTF-8";



/* nav --------------------------- */

#nav-bar {clear:both;text-align:left;
height:35px;overflow:hidden;display:block;
background-color: #212121;
}

ul.menu {
font-weight: bold;
position: relative;
z-index: 597;
float: left;
font-family: Arial, "Myriad Pro", Arial ,san-serif;
font-size : 16px;
font-weight:normal;
text-transform:uppercase !important;
width:auto;
  
}

ul.menu,
ul.menu li,
ul.menu ul {
list-style: none;
margin: 0;
padding: 0;
}

ul.menu li {
color: #000;
padding: 7px 13px;
float: left;
/* background-color: #f6f6f6;line-height: 1.3em;*/
vertical-align: middle;
border-right:#4d4d4d 1px dotted;
zoom: 1;
}

ul.menu li.hover,
ul.menu li:hover, ul.menu li.current {
/*background-color: #FFAA24;*/
color: #FFAA24;
position: relative;
z-index: 599;
cursor: default;
}



/* -- COLORS AND DECORATES menu LINKS  -- */

ul.menu a:link, ul.menu a:visited {
color: #F9F0DA;
text-decoration: none;
}
ul.menu a:hover, ul.menu li.current a {
color: #FFAA24;
}

ul.menu ul a:hover, ul.menu ul li.current a {
color: #FFCA78/*AABDCC*/ !important;
}
ul.menu a:active {
color: #888;
}

ul.menu li.item-147 {
border-right:none;
}


/* -- Sub Menu  -- */

ul.menu ul {
width: 125px;
min-height:345px;
/*background-color: #212121;*/
text-transform:capitalize !important;
margin-top:5px;
}

ul.menu ul li {
float: none;
font-weight: normal;
font-size:12px;
border-right:none;
border-bottom:#4d4d4d 1px dotted;
padding: 7px 0px;
  
}
ul.menu ul li a {
color:#738999 !important;
  
}
ul.menu ul a:hover {
color:#FFAA24 !important;
  
}
ul.menu ul ul {
top: 1px;
left: 99%;
}

ul.menu li:hover > ul {
visibility: visible;
}
/* -----------[ other Menus  ]---------------- */

#spotlightEvents .moduletable_menu {
  background: none repeat scroll 0 0 #121212;
    border-top: 1px dotted #444444;
    bottom: 5px;
    display: block;
    position: absolute;
    width: 333px;
}

#spotlightEvents .moduletable_menu ul li {
  padding:5px 10px;
}
#spotlightEvents .moduletable_menu ul li a {
  font-size:12px;
  color:#fff;
}




#topMenu ul.menu li {
font-size:12px !important;
padding:5px 12px !important;
text-transform:Capitalize;
  font-weight:bold;
}

#topMenu ul.menu li.hover,
#topMenu ul.menu li:hover, #topMenu ul.menu li.current {
background-color: /*#FFAA24*/#FFCA78;
color: #fff;

}
#topMenu ul.menu li.hover a,
#topMenu ul.menu li:hover a, #topMenu ul.menu li.current a {
color: #1a1a1a;
}

#main ul.menu, #rightcolumn ul.menu {
 background-color:#2d2d2d;
 color:#eeeeee;
 border:none;
 font-size:10px;
 font-weight:bold;
 
}
#main ul.menu li, #rightcolumn ul.menu li {
 border:none;

}

.moduletable-menu {
clear: both;
display: block;
margin:10px 0px;
padding: 0px 30px 50px 30px;
}


/*-------------[ read more ]----------------------------*/


.readon {
background-color: #363535;
font-size : 10px;
display:inline-block;
margin: 10px 0px;
padding:3px 15px;
text-transform:uppercase;

}
a.readon:link, a.readon:visited, a.readon:active {
color : #ffffff;
text-decoration:none;
}


a.readon:hover {
background-color: #8d8d8d;
color : #222222;
text-decoration:none;

}


a:link, a:visited {
color :#0471BF;
}

a:hover {
color : #666;
}